@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:800px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk18 { background-color:#0054DE; }
#bk18 > div { margin:0 auto; max-width:980px; }
#bk18 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk40 > div { margin:0 auto; max-width:800px; }
#bk40 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 50px;  } 
#bk29 > div { margin:0 auto; max-width:800px; }
#bk29 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
#bk197 { background-color:#FFFFFF; }
#bk197 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk21 { background-color:#FFFFFF; }
#bk21 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk209 > div { margin:0 auto; max-width:800px; }
#bk209 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 50px;  } 
#bk47 > div { margin:0 auto; max-width:800px; }
#bk47 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 100px;  } 
#bk198 { background-color:#D9D9D9; }
#bk198 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 10px;  } 
#bk41 { background-color:#D9D9D9; }
#bk41 > div { margin:0 auto; max-width:980px; }
#bk56 > div { margin:0 auto; max-width:800px; }
#bk56 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk199 { background-color:#D9D9D9; }
#bk199 > div { margin:0 auto; max-width:980px; }
#bk59 > div { margin:0 auto; max-width:800px; }
#bk59 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk61 > div { margin:0 auto; max-width:800px; }
#bk61 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk210 > div { margin:0 auto; max-width:800px; }
#bk210 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk62 > div { margin:0 auto; max-width:800px; }
#bk62 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
#bk65 > div { margin:0 auto; max-width:800px; }
#bk65 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk67 > div { margin:0 auto; max-width:100%; }
#bk67 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk68 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:980px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18.b-plain > .column,#bk18.b-plain > .g-column,#bk18.b-both_diff > .column,#bk18.b-both_diff > .g-column,#bk18.b-headlines > .column,#bk18.b-headlines > .g-column,#bk18.b-album > .column,#bk18.b-album > .g-column,#bk18.b-tab > .column,#bk18.b-tab > .g-column,#bk18.b-accordion > .column,#bk18.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18 > div { padding-left: 0px; padding-top: 2px; padding-right: 0px; padding-bottom: 2px;  } 
		#bk40.b-plain > .column,#bk40.b-plain > .g-column,#bk40.b-both_diff > .column,#bk40.b-both_diff > .g-column,#bk40.b-headlines > .column,#bk40.b-headlines > .g-column,#bk40.b-album > .column,#bk40.b-album > .g-column,#bk40.b-tab > .column,#bk40.b-tab > .g-column,#bk40.b-accordion > .column,#bk40.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk40 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 25px;  } 
		#bk29.b-plain > .column,#bk29.b-plain > .g-column,#bk29.b-both_diff > .column,#bk29.b-both_diff > .g-column,#bk29.b-headlines > .column,#bk29.b-headlines > .g-column,#bk29.b-album > .column,#bk29.b-album > .g-column,#bk29.b-tab > .column,#bk29.b-tab > .g-column,#bk29.b-accordion > .column,#bk29.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk29 > div { padding: 15px; }
		#bk19.b-plain > .column,#bk19.b-plain > .g-column,#bk19.b-both_diff > .column,#bk19.b-both_diff > .g-column,#bk19.b-headlines > .column,#bk19.b-headlines > .g-column,#bk19.b-album > .column,#bk19.b-album > .g-column,#bk19.b-tab > .column,#bk19.b-tab > .g-column,#bk19.b-accordion > .column,#bk19.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk20.b-plain > .column,#bk20.b-plain > .g-column,#bk20.b-both_diff > .column,#bk20.b-both_diff > .g-column,#bk20.b-headlines > .column,#bk20.b-headlines > .g-column,#bk20.b-album > .column,#bk20.b-album > .g-column,#bk20.b-tab > .column,#bk20.b-tab > .g-column,#bk20.b-accordion > .column,#bk20.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk197.b-plain > .column,#bk197.b-plain > .g-column,#bk197.b-both_diff > .column,#bk197.b-both_diff > .g-column,#bk197.b-headlines > .column,#bk197.b-headlines > .g-column,#bk197.b-album > .column,#bk197.b-album > .g-column,#bk197.b-tab > .column,#bk197.b-tab > .g-column,#bk197.b-accordion > .column,#bk197.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk197 > div { padding: 15px; }
		#bk21.b-plain > .column,#bk21.b-plain > .g-column,#bk21.b-both_diff > .column,#bk21.b-both_diff > .g-column,#bk21.b-headlines > .column,#bk21.b-headlines > .g-column,#bk21.b-album > .column,#bk21.b-album > .g-column,#bk21.b-tab > .column,#bk21.b-tab > .g-column,#bk21.b-accordion > .column,#bk21.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk21 > div { padding: 15px; }
		#bk209.b-plain > .column,#bk209.b-plain > .g-column,#bk209.b-both_diff > .column,#bk209.b-both_diff > .g-column,#bk209.b-headlines > .column,#bk209.b-headlines > .g-column,#bk209.b-album > .column,#bk209.b-album > .g-column,#bk209.b-tab > .column,#bk209.b-tab > .g-column,#bk209.b-accordion > .column,#bk209.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk209 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 25px;  } 
		#bk47.b-plain > .column,#bk47.b-plain > .g-column,#bk47.b-both_diff > .column,#bk47.b-both_diff > .g-column,#bk47.b-headlines > .column,#bk47.b-headlines > .g-column,#bk47.b-album > .column,#bk47.b-album > .g-column,#bk47.b-tab > .column,#bk47.b-tab > .g-column,#bk47.b-accordion > .column,#bk47.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk47 > div { padding: 15px; }
		#bk198.b-plain > .column,#bk198.b-plain > .g-column,#bk198.b-both_diff > .column,#bk198.b-both_diff > .g-column,#bk198.b-headlines > .column,#bk198.b-headlines > .g-column,#bk198.b-album > .column,#bk198.b-album > .g-column,#bk198.b-tab > .column,#bk198.b-tab > .g-column,#bk198.b-accordion > .column,#bk198.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk198 > div { padding: 15px; }
		#bk41.b-plain > .column,#bk41.b-plain > .g-column,#bk41.b-both_diff > .column,#bk41.b-both_diff > .g-column,#bk41.b-headlines > .column,#bk41.b-headlines > .g-column,#bk41.b-album > .column,#bk41.b-album > .g-column,#bk41.b-tab > .column,#bk41.b-tab > .g-column,#bk41.b-accordion > .column,#bk41.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk56.b-plain > .column,#bk56.b-plain > .g-column,#bk56.b-both_diff > .column,#bk56.b-both_diff > .g-column,#bk56.b-headlines > .column,#bk56.b-headlines > .g-column,#bk56.b-album > .column,#bk56.b-album > .g-column,#bk56.b-tab > .column,#bk56.b-tab > .g-column,#bk56.b-accordion > .column,#bk56.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk56 > div { padding: 15px; }
		#bk199.b-plain > .column,#bk199.b-plain > .g-column,#bk199.b-both_diff > .column,#bk199.b-both_diff > .g-column,#bk199.b-headlines > .column,#bk199.b-headlines > .g-column,#bk199.b-album > .column,#bk199.b-album > .g-column,#bk199.b-tab > .column,#bk199.b-tab > .g-column,#bk199.b-accordion > .column,#bk199.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk59.b-plain > .column,#bk59.b-plain > .g-column,#bk59.b-both_diff > .column,#bk59.b-both_diff > .g-column,#bk59.b-headlines > .column,#bk59.b-headlines > .g-column,#bk59.b-album > .column,#bk59.b-album > .g-column,#bk59.b-tab > .column,#bk59.b-tab > .g-column,#bk59.b-accordion > .column,#bk59.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk59 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk61.b-plain > .column,#bk61.b-plain > .g-column,#bk61.b-both_diff > .column,#bk61.b-both_diff > .g-column,#bk61.b-headlines > .column,#bk61.b-headlines > .g-column,#bk61.b-album > .column,#bk61.b-album > .g-column,#bk61.b-tab > .column,#bk61.b-tab > .g-column,#bk61.b-accordion > .column,#bk61.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk61 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 25px;  } 
		#bk210.b-plain > .column,#bk210.b-plain > .g-column,#bk210.b-both_diff > .column,#bk210.b-both_diff > .g-column,#bk210.b-headlines > .column,#bk210.b-headlines > .g-column,#bk210.b-album > .column,#bk210.b-album > .g-column,#bk210.b-tab > .column,#bk210.b-tab > .g-column,#bk210.b-accordion > .column,#bk210.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk210 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 25px;  } 
		#bk62.b-plain > .column,#bk62.b-plain > .g-column,#bk62.b-both_diff > .column,#bk62.b-both_diff > .g-column,#bk62.b-headlines > .column,#bk62.b-headlines > .g-column,#bk62.b-album > .column,#bk62.b-album > .g-column,#bk62.b-tab > .column,#bk62.b-tab > .g-column,#bk62.b-accordion > .column,#bk62.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk62 > div { padding: 15px; }
		#bk65.b-plain > .column,#bk65.b-plain > .g-column,#bk65.b-both_diff > .column,#bk65.b-both_diff > .g-column,#bk65.b-headlines > .column,#bk65.b-headlines > .g-column,#bk65.b-album > .column,#bk65.b-album > .g-column,#bk65.b-tab > .column,#bk65.b-tab > .g-column,#bk65.b-accordion > .column,#bk65.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk65 > div { padding: 15px; }
		#bk67.b-plain > .column,#bk67.b-plain > .g-column,#bk67.b-both_diff > .column,#bk67.b-both_diff > .g-column,#bk67.b-headlines > .column,#bk67.b-headlines > .g-column,#bk67.b-album > .column,#bk67.b-album > .g-column,#bk67.b-tab > .column,#bk67.b-tab > .g-column,#bk67.b-accordion > .column,#bk67.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk67 > div { padding: 15px; }
		#bk68.b-plain > .column,#bk68.b-plain > .g-column,#bk68.b-both_diff > .column,#bk68.b-both_diff > .g-column,#bk68.b-headlines > .column,#bk68.b-headlines > .g-column,#bk68.b-album > .column,#bk68.b-album > .g-column,#bk68.b-tab > .column,#bk68.b-tab > .g-column,#bk68.b-accordion > .column,#bk68.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk68 > div { padding: 0px; }
	}


#imgsrc88_1{width:160px;}
#imgsrc78_1{width:265px;}
#imgsrc100_1{width:265px;}
#imgsrc102_1{width:265px;}
#imgsrc104_1{width:265px;}
#imgsrc80_1{width:265px;}
#imgsrc70_1{width:265px;}
#imgsrc92_1{width:265px;}
#imgsrc82_1{width:160px;}
#imgsrc72_1{width:265px;}
#imgsrc94_1{width:160px;}
#imgsrc74_1{width:265px;}
#imgsrc86_1{width:265px;}
#imgsrc76_1{width:265px;}
#imgsrc98_1{width:265px;}


@media (max-width: 641px) {
	#imgsrc88_1{width:160px;}
	#imgsrc78_1{width:265px;}
	#imgsrc100_1{width:265px;}
	#imgsrc102_1{width:265px;}
	#imgsrc104_1{width:265px;}
	#imgsrc80_1{width:265px;}
	#imgsrc70_1{width:265px;}
	#imgsrc92_1{width:265px;}
	#imgsrc82_1{width:160px;}
	#imgsrc72_1{width:265px;}
	#imgsrc94_1{width:160px;}
	#imgsrc74_1{width:265px;}
	#imgsrc86_1{width:265px;}
	#imgsrc76_1{width:265px;}
	#imgsrc98_1{width:265px;}
}
